<?php
$z[0]=Array("field","二野渡江司令部旧址,二野渡江司",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","渡江战役中，中国人民解放军第二野战军司令部(简称渡江战役二野司令部)旧址，位于桐城市北大街桐城中学校园内。1949年4月19日，司令部由舒城移此。作战室设在中学图书室内，此系一幢高台基的近代建筑，面积231平方米，座西朝东，抬梁式砖木结构，下为砖石垒砌",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","二野渡江司令部旧址_桐城二野渡江司令部旧址旅游",358,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　渡江战役中，中国人民解放军第二野战军司令部(简称渡江战役二野司令部)旧址，位于桐城市北大街桐城中学校园内。1949年4月19日，司令部由舒城移此。作战室设在中学图书室内，此系一幢高台基的近代建筑，面积231平方米，座西朝东，抬梁式砖木结构，下为砖石垒砌台基。面阔一间，进深三间，四周设回廊，宽1.2米，回廊设16根木柱，垫以四方石柱础。砖砌隔墙，东设大门，南北墙各设五个券窗，两旁设边门。西墙设两个券窗。梁架结构露明，五根硕大七架梁，四角用扒梁与之连接。屋顶四坡水，小瓦铺盖。现辟为“二野渡江司令部展馆”，向海内外开放。\n</p><p>　　据《二野大事记》和二野司令部《阵中日记》记载：4月15日二野在此召开师以上干部会议。-传达0七届二中全会精神，-号召部队：“用最大力量，进行渡江作战准备和加政治思想工作”。4月17日，刘、邓向西线部队下达了于21日开始渡江作战的命令，决定所属三、四、五兵团渡江的部署。4月19日，“野司-均至桐城指挥”。4月21日，“二野所属部队遵命于17时30分开始炮击，17时55分开始登船渡江”。渡江战役取得全线胜利后，司令部于4月28日离开桐城，经合肥、全椒，4月29日到达南京。\n</p><p>　　</div><br clear=all>",567,1593);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6324150I30-22U4.gif",1595,1680);
$z[7][4]['name']="litpic";

?>